###
 # @Author: LiZhiWei
 # @Date: 2026-01-09 14:11:26
 # @LastEditors: LiZhiWei
 # @LastEditTime: 2026-01-09 14:32:42
 # @Description: 
### 
NUXT_ENV = 'test'

# base url
NUXT_APP_BASE_URL = '/'

# # 官网地址
# VITE_INDEX_URL = "https://wisdomcity.eu.org:30032"

# # 评价系统地址
# VITE_ADMIN_URL = "https://wisdomcity.eu.org:3003"

# # api地址
# VITE_API_URL = "https://wisdomcity.eu.org:30032/yyds"

# # base api
# NUXT_PUBLIC_API_BASE = 'https://wisdomcity.eu.org:30030/yyds'

# # local proxy pre url
# NUXT_APP_PROXY_PRE_URL = '/'